/*
Theme Name:   Skip Bin
Template:    twentytwelve
*/

@import url("../twentytwelve/style.css");

h3 { clear: none; }

.site {
margin: 0 auto;
overflow: hidden;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
display: inline-block !important;
}

body {
	background:url(images/bg.jpg) 0 0;
}
#header {
	width:100%;
	height:120px;
}
#header .header {
	margin:0 auto;
	width:1040px;
}
#header .header .logo img {
	margin-top:30px;
}
#header .header img.phone {
	float:right;
	margin-top:75px
}
#menu {
	width:100%;
	height:59px;
}
#menu .menu {
	background:url(images/menu.png) 0 0;
	width:1068px;
	height:59px;
	margin:0 auto;
	padding-left: 2px;
}
#menu .menu ul.nav-menu {
	margin-left:30px;
	position: relative;
	height:50px
}
#menu .menu ul.nav-menu li {
	display: block;
	position: relative;
	float: left;
	height: 45px;
	line-height: 3;
	border-right: 1px solid rgb(199, 156, 92);
	padding: 0 10px 0 10px;
}
#menu .menu a {
	color:#fff;
	text-decoration:none;
	font-size:13px;
	font-weight:bold
}
#menu .menu a:hover {
	color:#000
}
#menu .menu ul li ul.sub-menu {
	display:none;
}
#menu .menu ul li:hover ul.sub-menu {
    display: block;
    position: absolute;
    margin:0 0 0 -10px;
    padding:2px 0 0 10px;
    background:#b9962c;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    min-width:120px;
}
#menu .menu ul li:hover ul.sub-menu a {
	padding:0 0 0 10px;
	margin:0;
}
#menu .menu ul li:hover li {
    float: none;
    padding:10px 0 0 0;
    margin:0 0 0 -10px;
    line-height:1.5;
    height:35px;
    border-top:1px solid rgb(199, 156, 92);
    border-right:none
}
#menu .menu ul li:hover li:hover {
	background:#e1bf24	
}
#page {
	margin-top:0;
	border:none;
	box-shadow:none
}
.site {
	max-width:none;
	width:960px !important
}
.entry-header .entry-title {
	color:#1f9864;
	font-size:24px;
	font-weight:bold
}
.widget-area .widget h3 {
	color:#1f9864;
	margin-bottom:10px;
	font-size:16px
}
#content .slideshow img {
	border-radius:5px
}
#content a {
	color:#1f9864
}
table.bins {
	border:none
}
table.bins td {
	border:none;
	text-align:center
}
table.prices th {
	text-align:center
}
table.prices td {
	vertical-align:top;
	text-align:center;
	width:20%
}
.site-content article {
	border-bottom:none;
	margin-bottom:20px
}

.slicknav_menu {
	display: none;
}

@media screen and (max-width: 736px) {
	#header {
		height: 160px
	}
	#header .header {
		margin:0 auto;
		width:100%;
		text-align: center
	}
	#menu .menu {
		width: 100%
	}
	body .slicknav_menu {
		display: block;
		background: none;
	}
	body .slicknav_nav a {
		text-align: right;
		padding: 10px
	}
	body .slicknav_nav .slicknav_row {
		padding: 10px
	}
	#header .header .logo img {
		width: 77%;
		margin-top: 15px
	}
	#header .header img.phone {
		float: none;
		margin-top: 10px;
		display: inline-block;
	}
	.site {
		width: 100% !important;
		padding: 0
	}
	.site .wrapper {
		padding: 20px
	}
	#menu {
		display: none;
	}
	#content .slideshow img {
		max-width: 100%;
		height: auto
	}
}
@media screen and (max-width: 480px) {
	#header {
		height: 120px
	}
	#header .header .logo img {
		width: 90%
	}
	img.alignleft {
		float: none;
		padding: 5px;
		margin: 0
	}
}